Find the answer to your Linux question:
Page 1 of 2 1 2 LastLast
Results 1 to 10 of 13
.wma songs are not playing in xmms any help or any rpm need to be installed also tell that kaffeine mplayer is only able to play mpeg extension files thnx ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux Newbie
    Join Date
    Feb 2005
    Posts
    137

    xmms ...


    .wma songs are not playing in xmms any help or any rpm need to be installed

    also tell that kaffeine mplayer is only able to play mpeg extension files thnx

    any other good audio video player ..

    can windows player used here in linux thnx
    :: i dont know even a single word of linux ::

  2. #2
    Linux Guru Flatline's Avatar
    Join Date
    Feb 2005
    Posts
    2,204
    You need codecs to play those formats...one of the easier ways to get the codecs is to use apt.

    Here's an apt howto: http://linux01.gwdg.de/apt4rpm/

    Download the rpms for your Suse version and install them; I think you need apt-libs, apt, and lua...they are on that page.

    You can just add the following line to your /etc/apt/sources.list file if you're running 9.1.

    rpm ftp://ftp.gwdg.de/pub/linux/suse/apt/SuSE/9.1-i386 suser-rbos packman-i686 packman base funktronics suser-scorot suser-tcousin suser-ollakka suser-oc2pus suser-jogley suser-gbv suse-people suser-guru suser-sbarnin rpmkeys ximian xorg wine

    If you're running 9.2, then you'll need to add this instead

    rpm ftp://ftp.gwdg.de/pub/linux/suse/apt/SuSE/9.2-i386 suser-rbos packman-i686 packman base funktronics suser-scorot suser-tcousin suser-ollakka suser-oc2pus suser-jogley suser-gbv suse-people suser-guru suser-sbarnin rpmkeys ximian xorg wine
    After that, run
    Code:
    apt-get update
    and after that you can grab the codecs with
    Code:
    apt-get install w32codec-all
    For xine and kaffeine to work with those codecs, you'll also need to run
    Code:
    apt-get install xine-lib
    There's a lot of cool stuff in that repository.
    There are two major products that come out of Berkeley: LSD and UNIX. We don't believe this to be a coincidence.

    - Jeremy S. Anderson

  3. #3
    Linux Newbie
    Join Date
    Jan 2005
    Posts
    157
    This applies to SUSE distro..

    The instructions here also deal with this topic. I found this the easiest way to "fix" the video problem.
    Apt likely has a broader selection of things to install though..
    If (exoskeleton || (green && wiggles)) eat_it();

  4. $spacer_open
    $spacer_close
  5. #4
    Linux Newbie
    Join Date
    Feb 2005
    Posts
    137
    thnx for this all comprehensive information guyz well

    i m behind the proxy firewall that disable ftp opening or browsing

    so would you plz tell me any link of website http link


    thnx again
    :: i dont know even a single word of linux ::

  6. #5
    Linux Newbie
    Join Date
    Jan 2005
    Posts
    157
    The link I gave is http...
    Flatline will be back tomarrow morning to answer you about his post..
    If (exoskeleton || (green && wiggles)) eat_it();

  7. #6
    Linux Guru Flatline's Avatar
    Join Date
    Feb 2005
    Posts
    2,204
    There's also an http-based mirrored repository. Try:


    rpm http://ftp.gwdg.de/pub/linux/suse/apt SuSE/9.2-i386 suse-people suse-projects rpmkeys base update-drpm update-prpm update kde misc xorg mozilla samba3 ximian suser-rbos suser-oc2pus suser-guru suser-gbv suser-tcousin suser-scorot suser-sbarnin suser-ollakka funktronics packman packman-i686 kernel-of-the-day wine kde3-stable kde-unstable security-prpm security
    There are two major products that come out of Berkeley: LSD and UNIX. We don't believe this to be a coincidence.

    - Jeremy S. Anderson

  8. #7
    Linux Newbie
    Join Date
    Feb 2005
    Posts
    137
    i installed w32codec-0.52-1.i386.rpm of 7.9 mb but still its not able to play

    xmms and kaffiene both are giving error

    keffiene is giving error : "
    " XINE :NO DEMUX PLUGIN ERROR"

    WHAT SHOULD I DO NOW thnx for replying
    :: i dont know even a single word of linux ::

  9. #8
    Linux Newbie
    Join Date
    Jul 2004
    Location
    Calcutta, India
    Posts
    220
    Frankly speaking, I really could NOT understand which DISTRO r u using ???
    So, lemme ask again :
    which distro are you using ?? If its redhat/fedora, then you may not be able to play mp3s in xmms. Just download and install xmms-mp3 rpm from http://www.freshrpms.net .

    Likewise, for wmas in xmms, download and install xmms-wma rpm from the same site ...

    For other distros, mp3 support should be there in xmms, for wma support google for xmms-wma source package.

  10. #9
    Linux Newbie
    Join Date
    Feb 2005
    Posts
    137
    man me using SUSE 9.1 and i m able to play mp3 and mpeg but unable to play

    .WMA files


    that sukc
    :: i dont know even a single word of linux ::

  11. #10
    Linux Guru kkubasik's Avatar
    Join Date
    Mar 2004
    Location
    Lat: 39:03:51N Lon: 77:14:37W
    Posts
    2,396
    just install the xmms=wma package, you can do this by opening Yast and going to the package manager (install software) and just install all the media packages or sumin, but w/e.
    Avoid the Gates of Hell. Use Linux
    A Penny for your Thoughts

    Formerly Known as qub333

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •